Bug 4755 - New/updated translations for SWAT messages
New/updated translations for SWAT messages
Status: RESOLVED WONTFIX
Product: Samba 3.0
Classification: Unclassified
Component: SWAT
3.0.25a
Other Linux
: P3 enhancement
: none
Assigned To: Karolin Seeger
Samba QA Contact
http://bugs.debian.org/487681
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-29 13:13 UTC by Debian samba package maintainers (PUBLIC MAILING LIST)
Modified: 2013-09-02 12:47 UTC (History)
1 user (show)

See Also:


Attachments
Complete updated po/ directory (21.90 KB, application/octet-stream)
2007-06-29 13:14 UTC, Debian samba package maintainers (PUBLIC MAILING LIST)
no flags Details
Russian image files (40.00 KB, application/octet-stream)
2007-06-29 13:16 UTC, Debian samba package maintainers (PUBLIC MAILING LIST)
no flags Details
German translation update for SWAT (13.57 KB, text/plain)
2009-06-06 07:25 UTC, Debian samba package maintainers (PUBLIC MAILING LIST)
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Debian samba package maintainers (PUBLIC MAILING LIST) 2007-06-29 13:13:37 UTC
I recently managed to coordinate a round of translation updates for SWAT, by using existing translators AND the Debian i18n crowd.

Please find in soon-to-come attachments a summary of the material I gathered this way.
Comment 1 Debian samba package maintainers (PUBLIC MAILING LIST) 2007-06-29 13:14:38 UTC
Created attachment 2796 [details]
Complete updated po/ directory
Comment 2 Debian samba package maintainers (PUBLIC MAILING LIST) 2007-06-29 13:15:18 UTC
I forgot signing the bug report as I sent it from the Debian packagers address

Christian Perrier <bubulle@debian.org>
Comment 3 Debian samba package maintainers (PUBLIC MAILING LIST) 2007-06-29 13:16:36 UTC
Created attachment 2797 [details]
Russian image files

The russian translator even updated the non gettextified material..:-)
Comment 4 Debian samba package maintainers (PUBLIC MAILING LIST) 2009-06-06 07:25:10 UTC
Created attachment 4248 [details]
German translation update for SWAT

Late after this full set of translation updates was sent the Debian german translators reworked source/po/de.msg (or source3/po/de.msg for 3.4). This file can replace the one sent in the bug report
Comment 5 Karolin Seeger 2009-06-17 05:25:22 UTC
I pushed the German stuff to master and v3-4-test.

Did somebody check the other translations?
Maybe that's paranoid, but I don't like to check in stuff I can't read...

Comment 6 Karolin Seeger 2009-06-17 07:35:04 UTC
Added Russian translation after review by a native speaker.
Comment 7 Debian samba package maintainers (PUBLIC MAILING LIST) 2009-06-18 02:48:03 UTC
Karolin,

Translations all come from well known translators in Debian. All of them participate for instance to the translation of our installer. I (as commonly accepted "i18n guru" for about 5 years in Debian) certify that these people are trustworthy people and we never had any user complaint about their work.

It's humanly impossible to verify all incoming translations in FLOSS, I'm afraid..;and things are mostly a matter of trust in "known" people.

In case something is broken, I'll take the blame for it
Comment 8 Björn Jacke 2013-09-02 12:47:46 UTC
swat is gone now, sorry...